petsc-3.7.7 2017-09-25
Report Typos and Errors

# ClassPerfInfoClear

This clears a PetscClassPerfInfo object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode ClassPerfInfoClear(PetscClassPerfInfo *classInfo)

Not collective

### Input Paramter

classInfo -The PetscClassPerfInfo

### Keywords

log, class, destroy

### See Also

ClassPerfLogCreate()

Level:developer
Location:src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages